@charset "UTF-8";
main {
  background-color: var(--main-color-beige);
}

.common-mv {
  background: url(/assets/images/helper/mv.jpg) center center / cover no-repeat;
}

@media screen and (max-width: 768px) {
  .common-mv {
    background: url(/assets/images/helper/mv_sp.jpg) center center / cover no-repeat;
  }
}

/* .helper-about */
.helper-about {
  margin: -80px 0 0;
  padding: 80px 0 0;
}

.helper-about .helper-about-main {
  position: relative;
  display: flex;
  margin: 24px 0 0;
}

.helper-about .helper-about-main .common-sec-text {
  margin: 0;
}

.helper-about .helper-about-main figure {
  position: absolute;
  top: -88px;
  right: -35px;
  width: 35%;
  max-width: 420px;
  height: auto;
  aspect-ratio: 420 / 300;
  content: "";
}

.helper-about .helper-about-main figure img {
  width: 100%;
}

.helper-about .helper-about-movie {
  margin: 106px 0 0;
  padding: 46px 20px 66px;
  border-radius: 80px;
  background-color: rgb(255, 255, 255, 0.4);
}

.helper-about .helper-about-movie .helper-about-movie-label {
  margin: 0;
  font-size: 0.875em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: var(--main-color-orange);
  text-align: center;
}

.helper-about .helper-about-movie .helper-about-movie-title {
  margin: 8px auto 0;
  font-size: 1.625em;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

.helper-about .helper-about-movie .helper-about-movie-inner {
  margin: 24px auto 0;
  width: 100%;
  max-width: 718px;
  height: 100%;
  aspect-ratio: 718 / 395;
}

.helper-about .helper-about-movie .helper-about-movie-inner iframe,
.helper-about .helper-about-movie .helper-about-movie-inner video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 768px) {
  .helper-about {
    margin: -70px 0 0;
    padding: 70px 0 0;
  }

  .helper-about .helper-about-main {
    flex-direction: column;
    row-gap: 20px;
    margin: 12px 0 0;
  }

  .helper-about .helper-about-main figure {
    position: relative;
    top: 0;
    right: 0;
    max-width: 285px;
    aspect-ratio: 285 / 166;
    margin: 0 auto;
  }

  .helper-about .helper-about-text {
    max-width: none;
  }

  .helper-about .helper-about-movie {
    width: calc(100% + 40px);
    margin: 32px 0 0 -20px;
    padding: 24px 20px 48px;
    border-radius: 40px;
  }

  .helper-about .helper-about-movie .helper-about-movie-label {
    font-size: 0.75em;
  }

  .helper-about .helper-about-movie .helper-about-movie-title {
    font-size: 1.375em;
  }

  .helper-about .helper-about-movie .helper-about-movie-inner {
    margin: 20px auto 0;
    max-width: 335px;
    aspect-ratio: 335 / 184;
  }
}

/* .helper-tasks */
.helper-tasks ul {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  margin: 41px 0 0;
  padding: 0;
  counter-reset: head_counter;
}

.helper-tasks ul li {
  display: flex;
  column-gap: 40px;
  width: 100%;
  padding: 12px 12px 12px 40px;
  border-radius: 20px;
  background-color: #fff;
}

.helper-tasks ul li .helper-tasks-list-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex: 1;
  padding: 28px 0 36px;
}

.helper-tasks ul li .helper-tasks-list-title {
  position: relative;
  padding-left: 58px;
  font-size: 1.625em;
  font-weight: 700;
  line-height: 1.5;
  color: var(--main-color-black);
}

.helper-tasks ul li .helper-tasks-list-title::before {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  top: calc(50% + 1px);
  left: 0;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  font-size: 0.76923em;
  font-weight: 700;
  color: #fff;
  background: #ff6a50;
  transform: translateY(-50%);
  counter-increment: head_counter;
  content: counter(head_counter);
  font-family: "Plus Jakarta Sans", sans-serif;
}

.helper-tasks ul li .helper-tasks-list-desc {
  margin: 20px 0 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

.helper-tasks ul li figure {
  width: 30%;
  height: auto;
  border-radius: 8px;
  overflow: hidden;
}

.helper-tasks ul li figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 768px) {
  .helper-tasks ul {
    row-gap: 24px;
    margin: 24px 0 0;
  }

  .helper-tasks ul li {
    flex-direction: column;
    row-gap: 20px;
    padding: 24px 12px 12px 12px;
  }

  .helper-tasks ul li .helper-tasks-list-text {
    padding: 0 12px;
  }

  .helper-tasks ul li .helper-tasks-list-title {
    padding-left: 44px;
    font-size: 1.375em;
  }

  .helper-tasks ul li .helper-tasks-list-title::before {
    width: 32px;
    height: 32px;
    font-size: 0.72727272em;
  }

  .helper-tasks ul li .helper-tasks-list-desc {
    margin: 12px 0 0;
    font-size: 0.9375em;
  }

  .helper-tasks ul li figure {
    width: 100%;
  }
}

/* .about-solution */
.helper-job .helper-job-main {
  display: flex;
  align-items: center;
  column-gap: 48px;
  margin: 40px 0 0;
}

.helper-job .helper-job-main figure {
  width: 45%;
}

.helper-job .helper-job-main figure img {
  width: 100%;
}

.helper-job .helper-job-main .helper-job-text {
  flex: 1;
}

.helper-job .helper-job-main .helper-job-text p {
  margin: 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

.helper-job .helper-job-main .helper-job-text ul {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  margin: 40px 0 0;
  padding: 0;
}

.helper-job .helper-job-main .helper-job-text ul li {
  position: relative;
  padding-left: 42px;
  font-size: 1.125em;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.01em;
  color: #353232;
}

.helper-job .helper-job-main .helper-job-text ul li::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 28px;
  height: 28px;
  content: "";
  transform: translateY(-50%);
}

.helper-job .helper-job-main .helper-job-text ul li:first-child::before {
  background: url(/assets/images/icon_basket.svg) center center / cover no-repeat;
}

.helper-job .helper-job-main .helper-job-text ul li:nth-child(2)::before {
  background: url(/assets/images/icon_baby.svg) center center / cover no-repeat;
}

.helper-job .helper-job-main .helper-job-text ul li:nth-child(3)::before {
  background: url(/assets/images/icon_guitar.svg) center center / cover no-repeat;
}

@media screen and (max-width: 768px) {
  .helper-job .helper-job-main {
    flex-direction: column;
    row-gap: 24px;
    margin: 24px 0 0;
  }

  .helper-job .helper-job-main figure {
    width: calc(100% - 40px);
    margin: 0 auto;
  }

  .helper-job .helper-job-main .helper-job-text p {
    font-size: 0.9375em;
  }

  .helper-job .helper-job-main .helper-job-text ul {
    row-gap: 16px;
    margin: 24px 0 0;
  }

  .helper-job .helper-job-main .helper-job-text ul li {
    padding-left: 40px;
    font-size: 1em;
  }

  .helper-job .helper-job-main .helper-job-text ul li::before {
    top: 13px;
  }
}

/* .helper-voice */
.helper-voice {
  margin: 136px 0 0;
  padding: 112px 0 136px;
}

.helper-voice .helper-voice-main {
  position: relative;
  display: flex;
  margin: 40px auto 0;
}

.helper-voice .helper-voice-main::before {
  position: absolute;
  top: 30px;
  left: -18px;
  padding: 7px 13px;
  font-size: 1.125em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: #fff;
  background: var(--main-color-blue);
  transform: rotate(-6deg);
  content: "from 酪農ヘルパー";
}

.helper-voice .helper-voice-main .helper-voice-text {
  flex: 1;
  padding: 88px 64px 64px;
  background-color: #fff;
  border-radius: 80px 0 0 80px;
  overflow: hidden;
}

.helper-voice .helper-voice-main .helper-voice-text p {
  margin: 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

.helper-voice .helper-voice-main .helper-voice-text ul {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
  margin: 40px 0 0;
  padding: 0;
}

.helper-voice .helper-voice-main .helper-voice-text ul li {
  position: relative;
  padding-left: 42px;
  font-size: 1.125em;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: -0.01em;
  color: #353232;
}

.helper-voice .helper-voice-main .helper-voice-text ul li::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 28px;
  height: 28px;
  background: url(/assets/images/icon_chat.svg) center center / cover no-repeat;
  content: "";
  transform: translateY(-50%);
}

.helper-voice .helper-voice-main .common-btn {
  margin: 48px 0 0;
}

.helper-voice .helper-voice-main figure {
  width: 40%;
  border-radius: 0 80px 80px 0;
  overflow: hidden;
}

.helper-voice .helper-voice-main figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 768px) {
  .helper-voice {
    margin: 40px 0 0;
    padding: 48px 0;
  }

  .helper-voice .helper-voice-main {
    flex-direction: column;
    margin: 27px auto 0;
  }

  .helper-voice .helper-voice-main::before {
    top: 8px;
    left: -12px;
    padding: 7px;
    font-size: 0.875em;
  }

  .helper-voice .helper-voice-main .helper-voice-text {
    padding: 44px 25px 32px;
    background-color: #fff;
    border-radius: 40px 40px 0 0;
  }

  .helper-voice .helper-voice-main .helper-voice-text p {
    font-size: 0.9375em;
    text-align: center;
  }

  .helper-voice .helper-voice-main .helper-voice-text ul {
    row-gap: 16px;
    margin: 20px 0 0;
    padding: 0 19px;
  }

  .helper-voice .helper-voice-main .helper-voice-text ul li {
    padding-left: 40px;
    font-size: 1em;
  }

  .helper-voice .helper-voice-main .helper-voice-text ul li::before {
    top: 13px;
  }

  .helper-voice .helper-voice-main .common-btn {
    margin: 24px auto 0;
  }

  .helper-voice .helper-voice-main figure {
    width: 100%;
    border-radius: 0 0 40px 40px;
  }
}

/* .helper-career */
.helper-career {
  margin: 0;
  padding: 112px 0 0;
}

.helper-career ul {
  display: flex;
  column-gap: 20px;
  margin: 40px auto 0;
  padding: 0;
}

.helper-career ul li {
  display: flex;
  flex-direction: column;
  width: calc(100% / 4 - 15px);
}

.helper-career ul li .helper-career-list-main {
  position: relative;
}

.helper-career ul li .helper-career-list-heading figure img {
  width: 100%;
}

.helper-career ul li + li .helper-career-list-main::before {
  position: absolute;
  top: 50%;
  left: -20px;
  width: 20px;
  height: 3px;
  background: var(--main-color-orange);
  content: "";
}

.helper-career ul li .helper-career-list-desc {
  margin: 21px auto 0;
  font-size: 1.125em;
  font-weight: 700;
  color: var(--main-color-black);
  text-align: center;
}

.helper-career ul li .helper-career-list-text {
  margin: 16px auto 0;
}

.helper-career ul li .helper-career-list-text .helper-career-list-note {
  font-size: 0.875em;
  color: #353232;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .helper-career {
    padding: 40px 0 0;
  }

  .helper-career ul {
    flex-direction: column;
    row-gap: 24px;
  }

  .helper-career ul li {
    flex-direction: row;
    column-gap: 16px;
    width: 100%;
  }

  .helper-career ul li .helper-career-list-main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 81px;
    height: 81px;
    aspect-ratio: 1 / 1;
    padding: 16px 10px 20px;
    border: 3px solid var(--main-color-orange);
    border-radius: 50%;
    background-color: #fff;
  }

  .helper-career ul li + li .helper-career-list-main::before {
    position: absolute;
    left: 50%;
    top: -27px;
    width: 3px;
    height: 25px;
    background: var(--main-color-orange);
    content: "";
  }

  .helper-career ul li .helper-career-list-main .helper-career-list-heading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .helper-career ul li .helper-career-list-main .helper-career-list-heading img {
    width: 28px;
    height: 28px;
  }

  .helper-career ul li .helper-career-list-main .helper-career-list-heading p {
    margin: 3px auto 0;
    font-size: 0.75em;
  }

  .helper-career ul li .helper-career-list-main .helper-career-list-desc {
    display: none !important;
  }

  .helper-career ul li .helper-career-list-text {
    margin: 0;
  }

  .helper-career ul li .helper-career-list-desc {
    margin: 0;
    font-size: 1em;
  }

  .helper-career ul li .helper-career-list-text .helper-career-list-note {
    margin: 8px 0 0;
    font-size: 0.8125em;
    text-align: left;
  }
}

/* .helper-support */
.helper-support {
  margin: 0;
  padding: 144px 0 136px;
}

.helper-support ul {
  display: flex;
  flex-direction: column;
  margin: 40px 0 0;
  padding: 0;
}

.helper-support ul li {
  position: relative;
  display: flex;
  align-items: center;
  column-gap: 28px;
  width: 100%;
  padding: 36px;
  border-radius: 8px;
  background-color: #fff;
}

.helper-support ul li::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 3px solid var(--main-color-orange);
  border-radius: 8px;
  content: "";
  pointer-events: none;
}

.helper-support ul li + li::before {
  height: calc(100% + 3px);
  top: -3px;
}

.helper-support ul li figure {
  width: 36px;
  height: 36px;
}

.helper-support ul li figure img {
  width: 100%;
}

.helper-support ul li .helper-support-list-text {
  display: flex;
  flex-direction: column;
}

.helper-support ul li .helper-support-list-text .helper-support-list-title {
  margin: 0;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.01em;
  color: var(--main-color-black);
}

.helper-support ul li .helper-support-list-text .helper-support-list-desc {
  margin: 12px 0 0;
  font-size: 1em;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

.helper-support .common-btn {
  margin: 56px 0 0;
}

@media screen and (max-width: 768px) {
  .helper-support {
    padding: 64px 0 48px;
  }

  .helper-support ul {
    margin: 24px 0 0;
  }

  .helper-support ul li {
    flex-direction: column;
    padding: 24px 24px 32px;
  }

  .helper-support ul li .helper-support-list-text {
    margin: 8px 0 0;
  }

  .helper-support ul li .helper-support-list-text .helper-support-list-title {
    font-size: 1.125em;
    text-align: center;
  }

  .helper-support ul li .helper-support-list-text .helper-support-list-desc {
    margin: 16px 0 0;
    font-size: 0.9375em;
  }

  .helper-support .common-btn {
    margin: 36px auto 0;
  }
}

/* .helper-faq */
.helper-faq {
  margin: 0;
  padding: 112px 0 136px;
}

.helper-faq .common-btn {
  margin: 56px 0 0;
}

@media screen and (max-width: 768px) {
  .helper-faq {
    padding: 40px 0 48px;
  }

  .helper-faq .common-btn {
    margin: 36px auto 0;
  }
}
